Budbux - iOS - Task #1177

Separator line in My walletes
06/11/2019 05:06 AM - Sarina Byanjankar

Status: Verified Start date: 06/11/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Please add separator line after each transaction in my wallets.

http://prntscr.com/o09fay

History

#1 - 06/11/2019 06:02 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 06/11/2019 06:02 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 06/11/2019 06:02 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 06/12/2019 03:34 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 06/12/2019 05:10 AM - Sarina Byanjankar

- Status changed from Resolved to Reopen

the separator line should tough on both edges.

#6 - 06/12/2019 10:21 AM - Amir Thapa Magar

- Status changed from Reopen to In Progress

#7 - 06/12/2019 10:48 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#8 - 06/13/2019 07:56 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
